## Name

whichair — Lists all the regions that use one of the air codes specified.

## Synopsis

`whichair` {`air_codes`}

## DESCRIPTION

Lists all the regions that use one of the air codes specified. The eac command will perform a similar search, but will draw the qualifying regions in the MGED display rather than listing them. Regions that have nonzero ident numbers will not be listed by this command.

## EXAMPLES

The example shows the use of the whichair command to list all the regions that use one of the air codes specified.

Example 1. List all regions that use the specified air codes.

`mged>``whichair 2 3`

Lists all regions in the current database that have air codes of 2 or 3.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.